article,aside,dialog,footer,header,section,footer,nav,figure,menu{display:block}

body{padding:0px;margin:0px;font-size:12px;font-family:"微软雅黑",Arial,Microsoft Yahei;color:#333;position:relative;min-width:1200px;line-height:24px;}

header{height:74px;width:100%; background-color:#FFF;border-bottom:solid 6px #2190C1;line-height:74px;font-size:14px;}

*{padding:0px;margin:0px; list-style:none;}

img{border:0px;}

.warp{width:1020px;margin:0px auto;display:block;}

.warpover{width:1100px;float:left;}

a{ text-decoration:none;color:#666;}

a:hover{ text-decoration:underline;color:#333;}

.right_f{float:right;}

.left_f{float:left;}

.asidejoin img{display:block;}

footer{height:46px;width:100%;margin:0px auto;line-height:46px;border-top:solid 1px #EEE;}

.nowAdd{height:50px;line-height:50px;}

.scoundDiv{width:100%;display:inline-block;margin-bottom:50px;}

.scoundAside{width:208px;border:1px solid #CCC;float:left;}

.scoundAside .scoundNav{padding:16px 0px; background-color:#0084B0;}

.scoundAside .scoundNav li{height:36px;line-height:36px;}

.scoundAside .scoundNav li a{ background:url(../images/scoundNavList.png) no-repeat 16px center;padding-left:30px;color:#EEE;display:block;}

.scoundAside .scoundNav li a:hover,.scoundAside .scoundNav li a.ac{ background-color:#187AA5; text-decoration:none;}

h5{font-size:18px; font-weight:normal;padding-left:10px;line-height:40px;}

h1{font-size:24px; font-weight:normal;color:#333;line-height:40px;height:40px;}



.scoundArticle h1{font-size:30px;height:50px;border-bottom:solid 1px #CCC;margin-bottom:20px; position:relative;color:#0084B0;}

.scoundArticle h1:after{ content:"";display:block;width:50px; position:absolute;height:3px;overflow:hidden; background-color:#0084B0;bottom:-1px;left:0px;}

.scoundArticle h3{font-size:16px; font-weight:bold;/*color:#0084B0;*/color:#FF8002;}

.scoundArticle{width:780px;float:right;position:relative;}

.scoundArticle .scoundCon{width:100%;font-size:14px;}

.scoundArticle .scoundCon img{max-width:780px;}

.logoDiv{float:left;height:74px;line-height:74px;}

.logoDiv img{ vertical-align:middle;display:inline-block;}

.banner{ background:url(../images/centerBannerBg.jpg) no-repeat center top #a5d0ec;width:100%;height:242px;min-width:1100px; text-align:center;overflow:hidden;}

.indexBanner{height:426px; position:relative; *background:none;}

.indexBanner ul{ position:absolute;width:9999px;display:block;height:426px;top:0px;left:0px;}

.indexBanner li{*background:url(../images/centerBannerBg.jpg) no-repeat center top #a5d0ec;}

.indexBanner aside{display:block; position:absolute;left:0px;top:0px;z-index:8;width:100%;min-width:1100px;height:12px;}

.indexBanner aside .Bleft,section.indexBanner aside .Bright{ width:80px;height:190px; position:absolute;top:100px;}

.indexBanner aside .Bleft a{display:block;height:190px;width:80px;}

.indexBanner aside .Bright a{display:block;height:190px;width:80px;}

.indexBanner aside .Bleft{left:0px; }

.indexBanner aside .Bright{left:1000px;}





.topnav{float:right;width:780px;position:relative;}

.topnav ul{position:relative;}

.topnav li{float:left;display:inline-block;height:74px;width:130px; text-align:center; position:relative;margin-right: -1px;}

.topnav li a{display:block;width:100%;height:100%;transition:background .5s;-webkit-transition:background .5s;-moz-transition:background .5s;color:#333;}

.topnav li a:hover,.topnav li a.ac{ background-color:#2190C1;transition:background .5s;-webkit-transition:background .5s;-moz-transition:background .5s; text-decoration:none;color:#FFF;}

.topnav li a:after{ content:"";display:block;width:0px;height:14px;overflow:hidden;border-right:solid 1px #CCC; position:absolute;top:50%;right:-1px;margin-top:-7px;}

.topnav li:last-child a:after{border-right:0px;}

.topnav li a:hover:after{display:none;}

.banner ul{display:block;}

.banner li{float:left;width:100%;float:left;display:block;}

.banner li a{wdith:100%;display:block;}

.pos1{overflow:hidden;padding:30px 0px;}

.pos1Li{width:308px;border-top:solid 1px #DDD;float:left;margin-right:30px;}

.pos1Li h1{font-size:20px; font-weight:normal;line-height:40px;color:#000;}

.pos1Li h1 span{font-size:12px;margin-left:5px;color:#999;}

.pos1Li p{margin:20px 0px;font-size:12px;}

.indexmore{display:inline-block;padding-right:16px; background:url(../images/indexmore.jpg) right center no-repeat;color:#BBB;}

.indexmore:hover{ text-decoration:none;}

.pos2{width:100%;padding:30px 0px; background-color:#EEE; text-align:center;display:inline-block;}

.pos2Li{display:inline-block;width:192px;float:left;margin-right:70px;}

.pos2Li i{ background:url(../images/businessicon.png) no-repeat 0px top;width:115px;height:115px;display:inline-block;transition:background .5s;-webkit-transition:background .5s;-moz-transition:background .5s;}

.pos2Li p{color:#666;}

.pos2Li a{display:block;width:100%;height:100%;}

.pos2Li a:hover{ text-decoration:none;}

.pos2Li a:hover i{ background-position-y:-115px;transition:background .5s;-webkit-transition:background .5s;-moz-transition:background .5s;}

.pos2Li.lli1 i{ background-position:0px top;}

.pos2Li.lli2 i{ background-position:-115px top;}

.pos2Li.lli3 i{ background-position:-230px top;}

.pos2Li.lli4 i{ background-position:-345px top;}

.pos2Li 4{font-size:16px;color:#2f2f2f; font-weight:normal;width:100%; text-align:center;line-height:30px;}

/*新闻页*/

.newsList li{height:40px;line-height:40px; border-bottom: dotted 1px #DDD;float:left; clear:left;width:100%;}

.newsList li:hover{ background-color:#EEE;}

.newsList li span{float:right;font-size:12px;margin-right:5px;}

.newsList li a{float:left;padding-left:20px; background:url(../images/newslist.png) no-repeat 5px center;}

.newsArticle .newstitle{font-size:20px; font-weight:normal;color:#0084B0; text-align:center;width:100%; border-bottom:dotted 1px #CCC;height:40px;line-height:40px;}

.newsArticle .newsdata{ width:100%; text-align:center;font-size:12px;margin-bottom:20px;}

.newsArticle p{margin:1em 0px;}

.join_info_other{margin-top:30px;border-top: dotted 1px #CCC;padding-top:20px;}

.join_info_other strong{color:#333;}

#pages_case{display:inline-block;float:right; clear:right;margin:30px 0px 10px 0px; font-family:Arial;}

#pages_case a{ float:left;width:24px;height:24px;line-height:24px;display:inline-block; border: solid 1px #d5d5d5;margin:0px 5px; font-style:normal;border-radius:4px; background-color:#FFF; text-align:center;}

#pages_case a.p_now{ background:none; border:none;color:#ed7e18; font-weight:bold;}

.rightAside{ position:fixed;right:10px;bottom:60px;}